Subject: Resignation Letter
From: Pranjal Saxena <[email-masked]>
To: Nitin Kumar <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 25 Feb 2014 13:33:26 +0530 (IST)

Dear S ir, 

Its with somewhat of a heavy heart that I am tendering my written notice of resignation due to my personal reasons as i have to go outstation for some urgent work, waiting to be taken care of. 

I hope you will accept my resignation w.e.f. 25/02/2014 and relieve me from the service by 10th March 2014. 

Thanking you for all your support and I wish Cherry E-commerce success in future. I will always cherish the time I spent over here. 

Thanks & Regards 
Pranjal Saxena